<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dejah Thoris: Winter's End One-Shot</Series>
  <Web>https://www.comixology.com/Dejah-Thoris-Winter-s-End-One-Shot/digital-comic/914774</Web>
  <Summary>Dejah Thoris has saved her world from the catastrophic End Winter. Now she must help rebuild Barsoom to its former greatness! But certain factions see benefit in keeping Barsoom cold and dark. Dejah will need help, and she may find it in the return of her true love…JOHN CARTER!

By DAN ABNETT (Justice League Odyssey) and ROBERTO CASTRO (Red Sonja).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB914774], [ASINB08SWKL69D]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
